prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xenguest
Description: The Xenguest library for Xen hypervisor
Version: 4.18.0
Cflags: -I${includedir}
Libs: -L${libdir} -lxenguest
Libs.private: 
Requires.private: xenevtchn,xencontrol
